#all
{
  border:solid 1px #fff;
        zoom:1;
  font-family: Verdana, Arial, Helvetica, "Bitstream Vera Sans", "DejaVu Sans",sans-serif;
}

#header {
  position:relative;
  zoom:1;
}

.logoheader {
        height:159px;
}

#line {
        width:19.0em;
        margin-right:20px;
}


#header ul.skiplinks li a {
  background:#cc0000;
  border:0px solid #000;
}


#contentarea, #contentarea2 {
       display:inline-block;
       position:relative;
}

#main {
      height:520px;
}

#back {
      margin: 0;
      padding:0 0px;
}

#right {
       float:left;
       width: 20.5%;
       text-align:left !important;
}

.left {
       margin:10px 0px 10px 18px;
}

.blog {
       width:100%;
}

.article_row {
       width:auto;
}

.row1 .cols2 {
        width:auto;
}

.moduletable, .moduletable_js {
        zoom:1;
}

#nav ul li, #right ul li, #bottom ul li {
        height:1%;
}

p.articleinfo {
        display:inline-block;
}

h1 {
}

ul.tabs {
        text-align:left;
}

ul.newsflash-horiz, #footer-outer,
ul.tabs {
        zoom:1;
}

.tabcontent {
        overflow:hidden !important;
        position:relative;
}

#main h1 {
  zoom:1;
}

.box {
  width:26%;
}

#bottom {
  display:inline-block;
}

.panel, div.current {
  zoom:1;
}

.contact-image {
  display:inline-block;
}

.item-page {
  width:100%;
}

#mailto-window .mailto-close a {
  width:25px;
  height:25px;
}

#users-profile-core legend,
#users-profile-custom legend,
.profile-edit legend,
.registration legend {
  margin-bottom:15px
}


.login-fields input {
  width:14em
}

dd.error {
  zoom:1
}

#close a {
  cursor:pointer
}

#close a span {
  line-height:normal
}

@charset "UTF-8";


@media all
{
  /**
   * (en) Debugging: When you see a green background, IE is getting this stylesheet
   *
   * @debug
   * @app-yaml-default disabled
   */

  /* body { background: #0f0; background-image: none; }  */

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (en) Forcing vertical scrollbars is not needed in IE (only for Firefox/Netscape/Safari)
   *
   * @workaround
   * @affected   IE 5.x/Win, IE6, IE7
   * @css-for    IE 5.x/Win, IE6, IE7
   * @valid      yes
   */

  html { height: auto; margin-bottom:0; }

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (en) Fixes IE5.x and IE6 overflow behavior of textarea and input elements elements
   *
   * @workaround
   * @affected   IE 5.x/Win, IE6
   * @css-for    IE 5.x/Win, IE6
   * @valid      no
   */

  * html textarea { overflow:scroll; overflow-x: hidden; }
  * html input { overflow: hidden; }
  
  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (en) Stability fixes with 'position:relative' 
   *
   * @bugfix
   * @affected   IE 5.x/Win, IE6, IE7
   * @css-for    IE 5.x/Win, IE6, IE7
   * @valid      yes
   */

  body { position:relative; }  /* Essential in IE7 for correct layout scaling ... */
  * html body { position:static; }  /* ... but not for IE5.x and IE6 */
  #main { position: relative; } /* helpful for several problems in older IE versions*/

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (en) Clearfix Method for containing floats in IE
   *
   * @workaround
   * @see        http://www.456bereastreet.com/archive/200603/new_clearing_method_needed_for_ie7/#comment28
   * @affected   IE 5.x/Win, IE6, IE7
   * @css-for    IE 5.x/Win, IE6, IE7
   * @valid      yes
   */


  .clearfix { display: inline-block; }  /* ... especial for IE7 */
  .clearfix { display: block; }      /* ... fÃ¼r IE5,IE6,IE7 */
  * html .clearfix { height: 1%; }   /* ... fÃ¼r IE5 + IE6/Win | hasLayout aktivieren */

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (en) Adjustment of .floatbox class for IE
   *
   * @workaround
   * @affected   IE 5.x/Win, IE6
   * @css-for    IE 5.x/Win, IE6
   * @valid      yes
   */

  * html .floatbox { width:100%; }
  
  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (en) Special class for oversized content element
   *
   * @workaround
   * @affected   IE 5.x/Win, IE6
   * @css-for    IE 5.x/Win, IE6
   * @valid      yes
   */
  
  .slidebox {
    position:relative;
    margin-right: -1000px;
    height: 1%;
  }

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (en): Bugfix for partially displayed column separators
   *
   * @bugfix
   * @affected   IE 5.x/Win, IE6
   * @css-for    IE 5.x/Win, IE6
   * @valid      yes
   */

  * html #col1,
  * html #col2, 
  * html #col3 { position:relative; } 

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (en) Preventing several css bugs by forcing "hasLayout"
   *
   * @workaround
   * @affected   IE 5.x/Win, IE6, IE7
   * @css-for    IE 5.x/Win, IE6, IE7
   * @valid      no
   */
   
  body { height: 1%; }
  #page_margins, #page, #header, #nav, #main, #footer { zoom:1; }             /* IE6 & IE7    */
  #page_margins, #page { height: 1%; }                                        /* IE 5.x       */
  * html #header, * html #nav, * html #main, * html #footer { width: 100%; }  /* IE 5.x & IE6 */
  * html #header, * html #nav, * html #main, * html #footer { wid\th: auto; } /* IE 6         */

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * Disappearing List-Background Bug
   * @see        http://www.positioniseverything.net/explorer/ie-listbug.html
   *
   * @bugfix
   * @affected   IE 5.x/Win, IE6
   * @css-for    IE 5.x/Win, IE6
   * @valid      yes
   */
  * html ul, * html ol, * html dl { position: relative; }

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * List-Numbering Bug
   *
   * @bugfix
   * @affected   IE 5.x/Win, IE6, IE7
   * @css-for    IE 5.x/Win, IE6, IE7
   * @valid      yes
   */
  body ol li { display:list-item; }
  
  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (en) Workaround for 'collapsing margin at #col3' when using CSS-property clear
   *      Left margin of #col3 collapses when using clear:both in 1-3-2 (or 2-3-1) layout and right column is the
   *      longest and left column is the shortest one. For IE6 and IE7 a special workaround was developed
   *      in YAML.
   *
   *
   * @workaround
   * @affected   IE 5.x/Win, IE6, IE7
   * @css-for    IE 5.x/Win, IE6, IE7
   * @valid      no
   */

  #ie_clearing {
    /* (en) Only a small help for debugging */
    position:static;

    /* (en) Make container visible in IE */
    display:block;

    /* (en) No fix possible in IE5.x, normal clearing used instead */
    \clear:both;

    /* (en) forcing clearing-like behavior with a simple oversized container in IE6 & IE7*/
    width: 100%;
    font-size:0px;
    margin: -2px 0 -1em 1px;
  }

  * html #ie_clearing { margin: -2px 0 -1em 0; }
  #col3_content {margin-bottom:-2px; }

  /* (en) avoid horizontal scrollbars in IE7 in borderless layouts because of negative margins */
  html { margin-right: 1px; }
  * html { margin-right: 0 }


  /* (en) Bugfix: Essential for IE7 */
  #col3 { position:relative; z-index: -1; }

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * IE/Win Guillotine Bug
   * @see        http://www.positioniseverything.net/explorer/guillotine.html
   *
   * @workaround
   * @affected   IE 5.x/Win, IE6
   * @css-for    IE 5.x/Win, IE6
   * @valid      yes
   */

  * html body a, * html body a:hover { background-color: transparent; }
.leading  { zoom: 1; }
}

@media screen, projection
{
  /**
   * (en) IE-Adjustments for content columns and subtemplates
   *
   * Doubled Float-Margin Bug
   * @see        http://positioniseverything.net/explorer/doubled-margin.html
   *
   * @bugfix
   * @affected   IE 5.x/Win, IE6
   * @css-for    IE 5.x/Win, IE6, IE7
   * @valid      yes
   */

  #col1,  #col2 { display:inline; }

  .c50l, .c25l, .c33l, .c38l, .c66l, .c75l, .c62l,
  .c50r, .c25r, .c33r, .c38r, .c66r, .c75r, .c62r { display:inline; }

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * Internet Explorer and the Expanding Box Problem
   * @see http://www.positioniseverything.net/explorer/expandingboxbug.html
   *
   * @workaround
   * @affected   IE 5.x/Win, IE6
   * @css-for    IE 5.x/Win, IE6
   * @valid      yes
   */

  * html #col1_content, 
  * html #col2_content, 
  * html #col3_content { word-wrap: break-word; }

  * html .subcolumns .subc,
  * html .subcolumns .subcl,
  * html .subcolumns .subcr { word-wrap: break-word; overflow:hidden; }
}

@media print
{
  /**
   * (en) Avoid unneeded page breaks of #col3 content in print layout.
   *
   * @bugfix
   * @affected   IE7
   * @css-for    IE 5.x/Win, IE6, IE7
   * @valid      yes
   */

  #col3 { height: 1%; }
}

